#daemon configuration
telnet_port 4444
gdb_port 3333
#interface
interface ft2232
ft2232_device_desc "Symphony SoundBite A"
ft2232_layout "axm0432_jtag"
ft2232_vid_pid 0x0403 0x6010
jtag_speed 10
#use combined on interfaces or targets that can't set TRST/SRST separately
reset_config trst_and_srst srst_pulls_trst

